## rust-sequoia-wot 0.2.0

=== debian/changelog ===
rust-sequoia-wot (0.2.0-1) unstable; urgency=medium

  * Package sequoia-wot 0.2.0 from crates.io using debcargo 2.5.0
    (Closes: #1011388)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jun 2022 11:50:44 +0200
