=== debian/control ===
Source: rust-sequoia-wot
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev,
 librust-clap-2+default-dev (>= 2.33-~~),
 librust-clap-2+wrap-help-dev (>= 2.33-~~),
 librust-crossbeam-0.8+default-dev (>= 0.8.1-~~),
 librust-enumber-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-num-cpus-1+default-dev,
 librust-sequoia-openpgp-1+default-dev (>= 1.5-~~),
 librust-sequoia-openpgp-mt-0.1+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-time-0.3+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-wot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-wot
Homepage: https://sequoia-pgp.org/
Rules-Requires-Root: no

Package: librust-sequoia-wot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev,
 librust-clap-2+default-dev (>= 2.33-~~),
 librust-clap-2+wrap-help-dev (>= 2.33-~~),
 librust-crossbeam-0.8+default-dev (>= 0.8.1-~~),
 librust-enumber-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-num-cpus-1+default-dev,
 librust-sequoia-openpgp-1+default-dev (>= 1.5-~~),
 librust-sequoia-openpgp-mt-0.1+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-time-0.3+default-dev
Provides:
 librust-sequoia-wot+default-dev (= ${binary:Version}),
 librust-sequoia-wot-0-dev (= ${binary:Version}),
 librust-sequoia-wot-0+default-dev (= ${binary:Version}),
 librust-sequoia-wot-0.2-dev (= ${binary:Version}),
 librust-sequoia-wot-0.2+default-dev (= ${binary:Version}),
 librust-sequoia-wot-0.2.0-dev (= ${binary:Version}),
 librust-sequoia-wot-0.2.0+default-dev (= ${binary:Version})
Description: Explore the OpenPGP Web of Trust using Sequoia - Rust source code
 The "Web of Trust" describes a network of identity assertions
 ("OpenPGP certifications") and signing delegations ("OpenPGP trust
 signatures"), which can be used to formally validate identity
 information in a cryptographic certificate.
 .
 In particular, this tooling allows the user to associate OpenPGP User
 IDs (or simply the e-mail address part of the User ID) with some set
 of OpenPGP certificates on the basis of explicit certifications made
 by trusted parties.
 .
 The validation rules and certificate formats used in the Web of Trust
 support corroborative, multiparty certification, so there is no need
 to assign full trust to any single party.
 .
 This tooling offers a means to explore the Web of Trust by a library
 in Rust, and a command-line interface capable of working with either
 certificates in the filesystem or interacting with GnuPG's certificate
 store and trust database.
 This package contains the source for the Rust sequoia-wot crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: sq-wot
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Explore the OpenPGP Web of Trust using Sequoia
 The "Web of Trust" describes a network of identity assertions
 ("OpenPGP certifications") and signing delegations ("OpenPGP trust
 signatures"), which can be used to formally validate identity
 information in a cryptographic certificate.
 .
 In particular, this tooling allows the user to associate OpenPGP User
 IDs (or simply the e-mail address part of the User ID) with some set
 of OpenPGP certificates on the basis of explicit certifications made
 by trusted parties.
 .
 The validation rules and certificate formats used in the Web of Trust
 support corroborative, multiparty certification, so there is no need
 to assign full trust to any single party.
 .
 This tooling offers a means to explore the Web of Trust by a library
 in Rust, and a command-line interface capable of working with either
 certificates in the filesystem or interacting with GnuPG's certificate
 store and trust database.
 This package contains the following binaries built from the Rust crate
 "sequoia-wot":
  - sq-wot
