=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.2.0 --all-targets --all-features
Features: test-name=rust-sequoia-wot:@
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.2-~~), librust-clap-2+default-dev (>= 2.33-~~), librust-predicates-2+default-dev (>= 2.1.0-~~), librust-quickcheck-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.2.0 --all-targets 
Features: test-name=librust-sequoia-wot-dev:default
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.2-~~), librust-clap-2+default-dev (>= 2.33-~~), librust-predicates-2+default-dev (>= 2.1.0-~~), librust-quickcheck-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.2.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-wot-dev:
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.2-~~), librust-clap-2+default-dev (>= 2.33-~~), librust-predicates-2+default-dev (>= 2.1.0-~~), librust-quickcheck-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable
