## rust-sequoia-wot 0.11.0

=== debian/changelog ===
rust-sequoia-wot (0.11.0-1) unstable; urgency=medium

  * Package sequoia-wot 0.11.0 from crates.io using debcargo 2.6.1
  * Add tab completion setup for bash, fish and zsh.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 14 Mar 2024 10:46:14 +0100

rust-sequoia-wot (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-wot 0.9.0 from crates.io using debcargo 2.6.1
  * Drop add-hash-bang.patch, upstream has added one.
  * Stop patching predicates dependency, what upstream wants is now in sync
    with what debian has.
  * Update enable-nettle.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 27 Jan 2024 16:22:19 +0000

rust-sequoia-wot (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-wot 0.8.1 from crates.io using debcargo 2.6.0
  * Change test dependencies to full-feature "gnupg" package rather than limited
    feature "gpg" package.
  * Try to improve error reporting in tests using gpg.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 13:23:32 +0000

rust-sequoia-wot (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-wot 0.8.1 from crates.io using debcargo 2.6.0
  * Move test_depends to the correct section in debcargo.toml.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 03:23:05 +0000

rust-sequoia-wot (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-wot 0.8.1 from crates.io using debcargo 2.6.0
  * Don't fail the build due to deprecated functions.
  * Bump predicates dev-dependency to 3.

  [ Alexander Kjäll ]
  * Package sequoia-wot 0.8.1 from crates.io using debcargo 2.6.0
  * Add myself as uploader.
  * Add hash-bang to gen-helper.sh
  * Remove windows-specific dependencies.
  * Add crypto-nettle feature to sequoia-openpgp dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 21:51:43 +0000
