=== debian/control ===
--- 
+++ 
@@ -4,27 +4,32 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native,
+ rustc:native (>= 1.70),
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-chrono-0.4+default-dev,
- librust-clap-2+default-dev (>= 2.33-~~),
- librust-clap-2+wrap-help-dev (>= 2.33-~~),
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-clap-4+wrap-help-dev,
+ librust-clap-complete-4+default-dev,
+ librust-clap-mangen-0.2+default-dev,
  librust-crossbeam-0.8+default-dev (>= 0.8.1-~~),
+ librust-dot-writer-0.1+default-dev (>= 0.1.3-~~),
  librust-enumber-0.3+default-dev,
- librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-num-cpus-1+default-dev,
- librust-sequoia-openpgp-1+default-dev (>= 1.5-~~),
- librust-sequoia-openpgp-mt-0.1+default-dev,
- librust-thiserror-1+default-dev (>= 1.0.2-~~),
- librust-time-0.3+default-dev
+ librust-sequoia-cert-store-0.5+default-dev,
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
+ librust-sequoia-policy-config-0.6+default-dev,
+ librust-thiserror-1+default-dev (>= 1.0.2-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+ Alexander Kjäll <alexander.kjall@gmail.com>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-wot]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-wot
 Homepage: https://sequoia-pgp.org/
+X-Cargo-Crate: sequoia-wot
 Rules-Requires-Root: no
 
 Package: librust-sequoia-wot-dev
@@ -34,24 +39,47 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-chrono-0.4+default-dev,
- librust-clap-2+default-dev (>= 2.33-~~),
- librust-clap-2+wrap-help-dev (>= 2.33-~~),
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-clap-4+wrap-help-dev,
+ librust-clap-complete-4+default-dev,
+ librust-clap-mangen-0.2+default-dev,
  librust-crossbeam-0.8+default-dev (>= 0.8.1-~~),
+ librust-dot-writer-0.1+default-dev (>= 0.1.3-~~),
  librust-enumber-0.3+default-dev,
- librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-num-cpus-1+default-dev,
- librust-sequoia-openpgp-1+default-dev (>= 1.5-~~),
- librust-sequoia-openpgp-mt-0.1+default-dev,
- librust-thiserror-1+default-dev (>= 1.0.2-~~),
- librust-time-0.3+default-dev
+ librust-sequoia-cert-store-0.5+default-dev,
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
+ librust-sequoia-policy-config-0.6+default-dev,
+ librust-thiserror-1+default-dev (>= 1.0.2-~~)
 Provides:
+ librust-sequoia-wot+clap-dev (= ${binary:Version}),
+ librust-sequoia-wot+clap-complete-dev (= ${binary:Version}),
+ librust-sequoia-wot+clap-mangen-dev (= ${binary:Version}),
+ librust-sequoia-wot+cli-dev (= ${binary:Version}),
  librust-sequoia-wot+default-dev (= ${binary:Version}),
+ librust-sequoia-wot+dot-writer-dev (= ${binary:Version}),
  librust-sequoia-wot-0-dev (= ${binary:Version}),
+ librust-sequoia-wot-0+clap-dev (= ${binary:Version}),
+ librust-sequoia-wot-0+clap-complete-dev (= ${binary:Version}),
+ librust-sequoia-wot-0+clap-mangen-dev (= ${binary:Version}),
+ librust-sequoia-wot-0+cli-dev (= ${binary:Version}),
  librust-sequoia-wot-0+default-dev (= ${binary:Version}),
- librust-sequoia-wot-0.2-dev (= ${binary:Version}),
- librust-sequoia-wot-0.2+default-dev (= ${binary:Version}),
- librust-sequoia-wot-0.2.0-dev (= ${binary:Version}),
- librust-sequoia-wot-0.2.0+default-dev (= ${binary:Version})
+ librust-sequoia-wot-0+dot-writer-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11+clap-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11+clap-complete-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11+clap-mangen-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11+cli-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11+default-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11+dot-writer-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11.0-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11.0+clap-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11.0+clap-complete-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11.0+clap-mangen-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11.0+cli-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11.0+default-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.11.0+dot-writer-dev (= ${binary:Version})
 Description: Explore the OpenPGP Web of Trust using Sequoia - Rust source code
  The "Web of Trust" describes a network of identity assertions
  ("OpenPGP certifications") and signing delegations ("OpenPGP trust
@@ -71,8 +99,7 @@
  in Rust, and a command-line interface capable of working with either
  certificates in the filesystem or interacting with GnuPG's certificate
  store and trust database.
- This package contains the source for the Rust sequoia-wot crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "sequoia-wot"
 
 Package: sq-wot
 Architecture: any
