=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.11.0 --all-targets --all-features
Features: test-name=rust-sequoia-wot:@
Depends: dh-cargo (>= 18), gnupg, librust-assert-cmd-2+default-dev (>= 2.0.2-~~), librust-predicates-3+default-dev | librust-predicates-2+default-dev (>= 2.1.0-~~), librust-quickcheck-1-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.11.0 --all-targets --no-default-features --features clap
Features: test-name=librust-sequoia-wot-dev:clap
Depends: dh-cargo (>= 18), gnupg, librust-assert-cmd-2+default-dev (>= 2.0.2-~~), librust-predicates-3+default-dev | librust-predicates-2+default-dev (>= 2.1.0-~~), librust-quickcheck-1-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.11.0 --all-targets --no-default-features --features clap_complete
Features: test-name=librust-sequoia-wot-dev:clap_complete
Depends: dh-cargo (>= 18), gnupg, librust-assert-cmd-2+default-dev (>= 2.0.2-~~), librust-predicates-3+default-dev | librust-predicates-2+default-dev (>= 2.1.0-~~), librust-quickcheck-1-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.11.0 --all-targets --no-default-features --features clap_mangen
Features: test-name=librust-sequoia-wot-dev:clap_mangen
Depends: dh-cargo (>= 18), gnupg, librust-assert-cmd-2+default-dev (>= 2.0.2-~~), librust-predicates-3+default-dev | librust-predicates-2+default-dev (>= 2.1.0-~~), librust-quickcheck-1-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.11.0 --all-targets --no-default-features --features cli
Features: test-name=librust-sequoia-wot-dev:cli
Depends: dh-cargo (>= 18), gnupg, gnupg, gnupg, librust-assert-cmd-2+default-dev (>= 2.0.2-~~), librust-predicates-3+default-dev | librust-predicates-2+default-dev (>= 2.1.0-~~), librust-quickcheck-1-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.11.0 --all-targets
Features: test-name=librust-sequoia-wot-dev:default
