## rust-sequoia-wot 0.12.0

=== debian/changelog ===
rust-sequoia-wot (0.12.0-4) unstable; urgency=medium

  * Package sequoia-wot 0.12.0 from crates.io using debcargo 2.7.1
    - debian/patches: add dep3 headers.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Oct 2024 12:39:01 +0200

rust-sequoia-wot (0.12.0-3) unstable; urgency=medium

  * Package sequoia-wot 0.12.0 from crates.io using debcargo 2.7.0
    - ship upstream manpages and shell completions.
    - add relax-deps.patch to allow build against newer sequoia-policy-config.

 -- Holger Levsen <holger@debian.org>  Fri, 11 Oct 2024 19:37:18 +0200

rust-sequoia-wot (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-wot 0.12.0 from crates.io using debcargo 2.6.1
  * Skip most tests on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 20 Aug 2024 17:49:37 +0000

rust-sequoia-wot (0.12.0-1) unstable; urgency=medium

  * Package sequoia-wot 0.12.0 from crates.io using debcargo 2.6.1
    Closes: #1074637.
  * Refresh patches.
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Tue, 02 Jul 2024 18:13:30 +0200
