=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-sequoia-wot
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native (>= 1.70),
  libstd-rust-dev,
@@ -17,15 +17,17 @@
  librust-dot-writer-0.1+default-dev (>= 0.1.3-~~),
  librust-enumber-0.3+default-dev,
  librust-num-cpus-1+default-dev,
- librust-sequoia-cert-store-0.5+default-dev,
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
- librust-sequoia-policy-config-0.6+default-dev,
- librust-thiserror-1+default-dev (>= 1.0.2-~~)
+ librust-sequoia-cert-store-0.6+default-dev,
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.20-~~),
+ librust-sequoia-policy-config-0.7+default-dev | librust-sequoia-policy-config-0.6+default-dev,
+ librust-thiserror-1+default-dev (>= 1.0.2-~~),
+ bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
+ Alexander Kjäll <alexander.kjall@gmail.com>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
- Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+ Holger Levsen <holger@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-wot]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-wot
 Homepage: https://sequoia-pgp.org/
@@ -48,9 +50,9 @@
  librust-dot-writer-0.1+default-dev (>= 0.1.3-~~),
  librust-enumber-0.3+default-dev,
  librust-num-cpus-1+default-dev,
- librust-sequoia-cert-store-0.5+default-dev,
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
- librust-sequoia-policy-config-0.6+default-dev,
+ librust-sequoia-cert-store-0.6+default-dev,
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.20-~~),
+ librust-sequoia-policy-config-0.7+default-dev | librust-sequoia-policy-config-0.6+default-dev,
  librust-thiserror-1+default-dev (>= 1.0.2-~~)
 Provides:
  librust-sequoia-wot+clap-dev (= ${binary:Version}),
@@ -66,20 +68,20 @@
  librust-sequoia-wot-0+cli-dev (= ${binary:Version}),
  librust-sequoia-wot-0+default-dev (= ${binary:Version}),
  librust-sequoia-wot-0+dot-writer-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11+clap-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11+clap-complete-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11+clap-mangen-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11+cli-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11+default-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11+dot-writer-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11.0-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11.0+clap-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11.0+clap-complete-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11.0+clap-mangen-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11.0+cli-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11.0+default-dev (= ${binary:Version}),
- librust-sequoia-wot-0.11.0+dot-writer-dev (= ${binary:Version})
+ librust-sequoia-wot-0.12-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12+clap-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12+clap-complete-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12+clap-mangen-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12+cli-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12+default-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12+dot-writer-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12.0-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12.0+clap-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12.0+clap-complete-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12.0+clap-mangen-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12.0+cli-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12.0+default-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.12.0+dot-writer-dev (= ${binary:Version})
 Description: Explore the OpenPGP Web of Trust using Sequoia - Rust source code
  The "Web of Trust" describes a network of identity assertions
  ("OpenPGP certifications") and signing delegations ("OpenPGP trust
@@ -116,7 +118,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Explore the OpenPGP Web of Trust using Sequoia
  The "Web of Trust" describes a network of identity assertions
  ("OpenPGP certifications") and signing delegations ("OpenPGP trust
