## rust-sequoia-wot 0.13.2

=== debian/changelog ===
rust-sequoia-wot (0.13.2-1) unstable; urgency=medium

  * Package sequoia-wot 0.13.2 from crates.io using debcargo 2.7.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Nov 2024 20:10:39 -0500
