=== debian/control ===
Source: rust-sequoia-wot
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-crossbeam-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-num-cpus-1+default-dev <!nocheck>,
 librust-sequoia-cert-store-0.6-dev <!nocheck>,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.20-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-wot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-wot
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-wot
Rules-Requires-Root: no

Package: librust-sequoia-wot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev,
 librust-crossbeam-0.8+default-dev (>= 0.8.1-~~),
 librust-num-cpus-1+default-dev,
 librust-sequoia-cert-store-0.6-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.20-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-sequoia-wot+default-dev (= ${binary:Version}),
 librust-sequoia-wot-0-dev (= ${binary:Version}),
 librust-sequoia-wot-0+default-dev (= ${binary:Version}),
 librust-sequoia-wot-0.13-dev (= ${binary:Version}),
 librust-sequoia-wot-0.13+default-dev (= ${binary:Version}),
 librust-sequoia-wot-0.13.2-dev (= ${binary:Version}),
 librust-sequoia-wot-0.13.2+default-dev (= ${binary:Version})
Description: Explore the OpenPGP Web of Trust using Sequoia - Rust source code
 The "Web of Trust" describes a network of identity assertions
 ("OpenPGP certifications") and signing delegations ("OpenPGP trust
 signatures"), which can be used to formally validate identity
 information in a cryptographic certificate.
 .
 In particular, this tooling allows the user to associate OpenPGP User
 IDs (or simply the e-mail address part of the User ID) with some set
 of OpenPGP certificates on the basis of explicit certifications made
 by trusted parties.
 .
 The validation rules and certificate formats used in the Web of Trust
 support corroborative, multiparty certification, so there is no need
 to assign full trust to any single party.
 .
 This tooling offers a means to explore the Web of Trust by a library
 in Rust, and a command-line interface capable of working with either
 certificates in the filesystem or interacting with GnuPG's certificate
 store and trust database.
 Source code for Debianized Rust crate "sequoia-wot"
