## rust-sequoia-wot 0.13.3

=== debian/changelog ===
rust-sequoia-wot (0.13.3-1) unstable; urgency=medium

  * Package sequoia-wot 0.13.3 from crates.io using debcargo 2.7.7
    - refresh patches.

 -- Holger Levsen <holger@debian.org>  Wed, 26 Feb 2025 17:34:22 +0100
