=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.75) <!nocheck>,
+ rustc:native (>= 1.79.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
@@ -12,7 +12,7 @@
  librust-num-cpus-1+default-dev <!nocheck>,
  librust-sequoia-cert-store-0.6-dev <!nocheck>,
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.20-~~) <!nocheck>,
- librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>
+ librust-thiserror+default-dev (>= 1-~~), librust-thiserror+default-dev (<< 3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
@@ -36,15 +36,15 @@
  librust-num-cpus-1+default-dev,
  librust-sequoia-cert-store-0.6-dev,
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.20-~~),
- librust-thiserror-1+default-dev (>= 1.0.2-~~)
+ librust-thiserror+default-dev (>= 1-~~), librust-thiserror+default-dev (<< 3-~~)
 Provides:
  librust-sequoia-wot+default-dev (= ${binary:Version}),
  librust-sequoia-wot-0-dev (= ${binary:Version}),
  librust-sequoia-wot-0+default-dev (= ${binary:Version}),
  librust-sequoia-wot-0.13-dev (= ${binary:Version}),
  librust-sequoia-wot-0.13+default-dev (= ${binary:Version}),
- librust-sequoia-wot-0.13.2-dev (= ${binary:Version}),
- librust-sequoia-wot-0.13.2+default-dev (= ${binary:Version})
+ librust-sequoia-wot-0.13.3-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.13.3+default-dev (= ${binary:Version})
 Description: Explore the OpenPGP Web of Trust using Sequoia - Rust source code
  The "Web of Trust" describes a network of identity assertions
  ("OpenPGP certifications") and signing delegations ("OpenPGP trust
