## rust-sequoia-wot 0.14.0

=== debian/changelog ===
rust-sequoia-wot (0.14.0-1) unstable; urgency=medium

  * Package sequoia-wot 0.14.0 from crates.io using debcargo 2.7.8
    - refresh debian/patches.
    - update debian/tests/control.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Mar 2025 15:34:39 +0200
