=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.79.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-crossbeam-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
  librust-num-cpus-1+default-dev <!nocheck>,
- librust-sequoia-cert-store-0.6-dev <!nocheck>,
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.20-~~) <!nocheck>,
- librust-thiserror+default-dev (>= 1-~~), librust-thiserror+default-dev (<< 3-~~) <!nocheck>
+ librust-sequoia-cert-store-0.7-dev <!nocheck>,
+ librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>,
+ librust-thiserror+default-dev (<< 3-~~) <!nocheck>,
+ librust-thiserror+default-dev (>= 1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
@@ -34,17 +35,18 @@
  librust-chrono-0.4+default-dev,
  librust-crossbeam-0.8+default-dev (>= 0.8.1-~~),
  librust-num-cpus-1+default-dev,
- librust-sequoia-cert-store-0.6-dev,
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.20-~~),
- librust-thiserror+default-dev (>= 1-~~), librust-thiserror+default-dev (<< 3-~~)
+ librust-sequoia-cert-store-0.7-dev,
+ librust-sequoia-openpgp-2+crypto-nettle-dev,
+ librust-thiserror+default-dev (<< 3-~~),
+ librust-thiserror+default-dev (>= 1-~~)
 Provides:
  librust-sequoia-wot+default-dev (= ${binary:Version}),
  librust-sequoia-wot-0-dev (= ${binary:Version}),
  librust-sequoia-wot-0+default-dev (= ${binary:Version}),
- librust-sequoia-wot-0.13-dev (= ${binary:Version}),
- librust-sequoia-wot-0.13+default-dev (= ${binary:Version}),
- librust-sequoia-wot-0.13.3-dev (= ${binary:Version}),
- librust-sequoia-wot-0.13.3+default-dev (= ${binary:Version})
+ librust-sequoia-wot-0.14-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.14+default-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.14.0-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.14.0+default-dev (= ${binary:Version})
 Description: Explore the OpenPGP Web of Trust using Sequoia - Rust source code
  The "Web of Trust" describes a network of identity assertions
  ("OpenPGP certifications") and signing delegations ("OpenPGP trust
