## rust-sequoia-wot 0.15.0

=== debian/changelog ===
rust-sequoia-wot (0.15.0-1) unstable; urgency=medium

  * Package sequoia-wot 0.15.0 from crates.io using debcargo 2.7.8
  * Enable all tests on riscv64 like on all other archs again.

 -- Holger Levsen <holger@debian.org>  Wed, 20 Aug 2025 18:39:56 +0200
