=== debian/control ===
--- 
+++ 
@@ -43,10 +43,10 @@
  librust-sequoia-wot+default-dev (= ${binary:Version}),
  librust-sequoia-wot-0-dev (= ${binary:Version}),
  librust-sequoia-wot-0+default-dev (= ${binary:Version}),
- librust-sequoia-wot-0.14-dev (= ${binary:Version}),
- librust-sequoia-wot-0.14+default-dev (= ${binary:Version}),
- librust-sequoia-wot-0.14.0-dev (= ${binary:Version}),
- librust-sequoia-wot-0.14.0+default-dev (= ${binary:Version})
+ librust-sequoia-wot-0.15-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.15+default-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.15.0-dev (= ${binary:Version}),
+ librust-sequoia-wot-0.15.0+default-dev (= ${binary:Version})
 Description: Explore the OpenPGP Web of Trust using Sequoia - Rust source code
  The "Web of Trust" describes a network of identity assertions
  ("OpenPGP certifications") and signing delegations ("OpenPGP trust
