=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.15.0 --all-targets --all-features
Features: test-name=rust-sequoia-wot:@
Depends: dh-cargo (>= 31), gnupg, rustc (>= 1.79.0), librust-quickcheck-1-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.15.0 --all-targets
Features: test-name=librust-sequoia-wot-dev:default
Depends: dh-cargo (>= 31), gnupg, rustc (>= 1.79.0), librust-quickcheck-1-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-wot 0.15.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-wot-dev:
Depends: dh-cargo (>= 31), gnupg, rustc (>= 1.79.0), librust-quickcheck-1-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable
